 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/photo-1453614512568-c4024d13c247.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 747px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 568px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: -9px 0 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 318px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 144px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 1px;
    margin-bottom: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-image-1 {
  width: 431px;
  height: 429px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 77px 15px 0 auto;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: -322px 532px 0 23px;
}

.u-section-2 .u-text-2 {
  margin: 4px 1276px 60px -186px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 355px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 1076px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 378px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 135px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 856px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 447px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -94px;
    margin-right: 676px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-image-1 {
    height: 338px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 476px;
    margin-bottom: 42px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 28px 460px 0 37px;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 28px;
  height: 28px;
  margin: 30px auto 0 37px;
}

.u-section-3 .u-icon-1 {
  width: 28px;
  height: 28px;
  transform-origin: center center;
  margin-right: -11px;
  transform: translateX(-50%) translateY(-50%) rotate(270deg);
  padding: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: -30px auto 0 76px;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 927px;
  margin: 75px auto 45px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 727px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 203px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 1px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 242px;
  margin-top: 20px;
  margin-bottom: 0;
  background-image: none;
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 727px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  min-height: 241px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-image-2 {
  height: 203px;
  margin-top: 37px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 297px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 77px;
  }

  .u-section-3 .u-rotation-parent-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 37px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 151px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 151px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 262px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1908px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 18px;
    height: 16px;
    margin-top: 70px;
    margin-left: 70px;
  }

  .u-section-3 .u-icon-1 {
    width: 16px;
    height: 18px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
    margin-top: -72px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 161px;
    margin-top: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 718px;
  }

  .u-section-3 .u-image-2 {
    height: 161px;
  }
} .u-section-4 {
  min-height: 908px;
}

.u-section-4 .u-image-1 {
  height: 679px;
  object-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -163px calc(((100% - 1140px) / 2)  + -11px) 60px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 20.25px));
  min-height: 326px;
  --gap: 27px;
  grid-auto-columns: calc(25% - 20.25px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -38px 0 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -38px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -38px 0 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-text-10 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -38px 0 0;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 886px;
  }

  .u-section-4 .u-image-1 {
    height: 575px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    min-height: 269px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 919px;
  }

  .u-section-4 .u-image-1 {
    height: 469px;
    object-position: 59.45% 50%;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    min-height: 552px;
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    grid-auto-columns: calc(50% - 13.5px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1463px;
  }

  .u-section-4 .u-image-1 {
    height: 419px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1188px;
  }

  .u-section-4 .u-image-1 {
    height: 313px;
    margin-top: -217px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -81px;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1109px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(32, 25, 25, 0.25), rgba(32, 25, 25, 0.25)), url('images/photo-1514481538271-cf9f99627ab4.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 740px;
}

.u-section-5 .u-list-1 {
  width: 656px;
  margin: 451px 0 36px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 253px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

.u-section-5 .u-list-item-5 {
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-5 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

.u-section-5 .u-list-item-6 {
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-6 {
  padding: 55px 20px 6px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
  margin: -6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-top: 80px;
    margin-bottom: -27px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-5 .u-list-1 {
    width: 332px;
    margin-top: 217px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 231px;
    grid-auto-columns: calc(50% - 9.99997px);
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-5 .u-list-1 {
    width: 438px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 36.88% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 255px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 1px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 1px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1340px;
}

.u-section-6 .u-text-1 {
  margin: 102px 50px 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 997px;
  --gap: 27px;
  grid-auto-columns: calc(33.3333% - 18px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-1 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-2 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-3 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-4 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-5 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-10 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-6 {
  height: 243px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-12 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 69px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 937px;
    grid-gap: 27px;
    grid-auto-columns: calc(33.333333333333336% - 18px);
  }

  .u-section-6 .u-image-1 {
    height: 192px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 40px;
  }

  .u-section-6 .u-image-2 {
    height: 192px;
    margin-top: 143px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 37px;
  }

  .u-section-6 .u-image-3 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1633px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 102px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1376px;
    grid-auto-columns: calc(50% - 13.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-1 {
    height: 227px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-2 {
    height: 227px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-4 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-5 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-image-6 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 2px;
    margin-right: 223px;
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 3px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 29px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 24px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-4 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.875rem;
    margin-top: 24px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-5 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.875rem;
    margin-top: 24px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-6 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.875rem;
    margin-top: 24px;
    margin-right: 82px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-13 {
    margin-right: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(#1a1a1a, #404040);
}

.u-section-7 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-7 .u-shape-1 {
  width: 333px;
  height: 637px;
  background-image: none;
  margin: 250px 0 0 auto;
}

.u-section-7 .u-image-1 {
  width: 1016px;
  height: 746px;
  margin: -819px auto 0;
}

.u-section-7 .u-group-1 {
  height: auto;
  width: 512px;
  min-height: 440px;
  margin: -249px auto 60px 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 1px;
}

.u-section-7 .u-icon-1 {
  width: 51px;
  height: 51px;
  margin: 31px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: -43px 0 0 57px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 36px 0 0 57px;
}

.u-section-7 .u-icon-2 {
  width: 51px;
  height: 51px;
  margin: -64px auto 0 0;
  padding: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 36px auto 0 5px;
  padding: 0;
}

.u-section-7 .u-icon-3 {
  margin-right: 14px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 23px auto 0 5px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-7 .u-shape-1 {
    height: 563px;
    margin-top: 364px;
  }

  .u-section-7 .u-image-1 {
    width: 828px;
    height: 631px;
    margin-top: -498px;
  }

  .u-section-7 .u-group-1 {
    width: 424px;
    margin-top: -309px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-7 .u-shape-1 {
    height: 463px;
    margin-top: 77px;
    margin-right: 1px;
  }

  .u-section-7 .u-image-1 {
    width: 596px;
    height: 534px;
    margin-top: -404px;
  }

  .u-section-7 .u-group-1 {
    width: 416px;
    margin-top: -130px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-7 .u-shape-1 {
    width: 213px;
    height: 277px;
    margin-top: 572px;
  }

  .u-section-7 .u-image-1 {
    width: 439px;
    height: 334px;
    margin-top: -232px;
    margin-right: 45px;
  }

  .u-section-7 .u-group-1 {
    width: 368px;
    margin-top: -167px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-7 .u-shape-1 {
    width: 75px;
    height: 261px;
    margin-top: 67px;
    margin-right: -37px;
  }

  .u-section-7 .u-image-1 {
    height: 283px;
    width: 379px;
    margin-top: -296px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-7 .u-group-1 {
    width: 304px;
    margin-top: -44px;
    margin-bottom: 31px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-7 .u-icon-1 {
    width: 35px;
    height: 35px;
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -38px;
    margin-right: 10px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: 21px;
    margin-left: 50px;
  }

  .u-section-7 .u-icon-2 {
    width: 35px;
    height: 35px;
    margin-top: -45px;
    margin-left: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 835px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 612px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-image-1 {
  width: 540px;
  left: 0;
  right: auto;
}

.u-section-8 .u-image-2 {
  min-height: 293px;
  background-image: url("images/photo-1648279563425-fa3151d5f585.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 319px;
  background-image: url("images/GreenandWhiteCoffeeMugMockupInstagramPost3.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-8 .u-image-2 {
    min-height: 242px;
  }

  .u-section-8 .u-image-3 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-8 .u-image-2 {
    min-height: 185px;
  }

  .u-section-8 .u-image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 278px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 302px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    height: 366px;
    margin-bottom: 0;
    margin-top: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-8 .u-image-2 {
    min-height: 175px;
  }

  .u-section-8 .u-image-3 {
    min-height: 190px;
  }
}